### Method

# Foundry ForgeQuery set_keywords

since: 1.1

#### Declaration [src]

    void
    foundry_forge_query_set_keywords (
      FoundryForgeQuery* self,
      const char* keywords
    )

#### Description [src]

Sets the keywords for the query.

Available since: 1.1

Sets property | `Foundry.ForgeQuery:keywords`

#### Parameters

`keywords`

  Type: `const char*`

  The keywords to set.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.